Subject: bug#29303: 25.2; vc-git-grep should shell-escape FILES

From: Angus Lees <[email-masked]>
Date: Fri, 17 Nov 2017 07:13:04 +0000

On Fri, 17 Nov 2017 at 02:43 Robert Pluim <[email-masked]> wrote:

> It fixes my test case, at least. Gus, have you had a chance to try the
> second patch?

Yes, works exactly as I'd hoped :)
(tried both with a literal (default) value and a value from
`grep-file-aliases`)

Thanks for the swift responses - I will be happy indeed to be able to just
hit RET at that prompt instead of always having to manually escape the glob.

 - Gus